@charset "UTF-8";

/* ---------------------------------------------------------
  Bootstrap Custom
  ----------------------------------------------------------*/
.breadcrumb {
  padding: 8px 0;
}
@media (max-width: 767px){
  .breadcrumb {
      padding: 8px 0 0;
      margin-bottom: 10px;
  }
}
.alert-danger {
  color: #b43234;
  background-color: #fbe8ec;
  border-color: #f4adbd;
}
.well {
  margin: 10px 0;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: normal;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 6px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.btn-sm {
  display: inline-block;
  padding: 1px 6px !important;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: normal;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-image: none !important;
  border: 1px solid transparent;
  border-radius: 6px;
}
.btn-lg, .btn-group-lg > .btn {
  padding: 12px 18px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
@media (max-width: 767px){
  .btn-lg {
    font-size: 107%;
  }
}
.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
  background-color: transparent;
  box-shadow: none;
}
.btn-primary {
  color: #fff;
  background-color: #004ca0;
  border-color: #004898;
}
.btn-link {
  padding-left: 0;
  padding-right: 0;
  color: #2151a2;
}
.bg-info {
  background-color: #d9edf7 !important;
}
.bg-warning {
  background-color: #fff3e8 !important;
}
.bg-danger {
  background-color: #fae0e0 !important;
}
.bg-normal{
  background-color: #fff !important;
	}
.bg-yellow{
  background-color: #ffc !important;
	}
.text-info {
  color: #397bb7 !important;
}
.text-warning {
  color: #ff8412 !important;
}
.text-danger {
  color: #d00 !important;
}
.text-normal{
	color: #000 !important;}
.text-sub{
	color: #666 !important;
	}
.text-nouse{ text-decoration: line-through !important;}
.text-white{
	color: #FFF !important;}
.nobold{ font-weight:normal !important;}
.line-s{ border:thin solid !important;}
.line-m{ border:medium solid !important;}
.line-l{ border:thick solid !important;}
.linecol-w{ border-color:#fff !important;}
.linecol-g{ border-color:#555 !important;}
.linecol-b{ border-color:#50A2DA !important;}
.linecol-o{ border-color:#FF8412 !important;}

.wrap-img-responsive img{
    width: 100%;
}

.img-responsive {
    margin: auto;
    max-width: 100%;
}

.width-auto{
  width: auto !important;
}

.widget > h3,
.tab-pane > h3 {
  margin: 30px 0 10px;
}
.widget > h3:first-child,
.tab-pane > h3:first-child {
  margin: 15px 0;
}
.widget > h4,
.tab-pane > h4 {
  margin: 30px 0 10px;
}
.widget > ul.list-unstyled,
.tab-pane > ul.list-unstyled,
.widget ul > li > ul,
.tab-pane ul > li > ul,
.widget ol > li > ul,
.tab-pane ol > li > ul  {
  padding-left: 25px;
}
@media (max-width: 767px){
  .widget > ul.list-unstyled,
  .tab-pane > ul.list-unstyled,
  .widget ul > li > ul,
  .tab-pane ul > li > ul,
  .widget ol > li > ul,
  .tab-pane ol > li > ul  {
    padding-left: 0;
    list-style-type: none;
  }
}
.widget ul > li > ul.list-unstyled,
.tab-pane ul > li > ul.list-unstyled,
.widget ol > li > ul.list-unstyled,
.tab-pane ol > li > ul.list-unstyled {
  padding-left: 0;
}
.tab_base .dec_border{
    border-bottom: solid 2px #004ca0;
}
.tab_base .nav > li{
   height: auto;
}
.tab_base .nav > li > a{
    border-radius: 5px 5px 0 0;
    height: 100%;
}
.tab_base .nav .active a{
    color: #FFF;
    font-weight: bold;
    background-color: #004ca0;
}
.widget .tab_base .tab-content{
    border: none;
}
ul.list-indent {
  padding-left: 25px !important;
}
@media (max-width: 767px){
  ul.list-indent {
    padding-left: 10px !important;
  }
}

/* ---------------------------------------------------------
  Layout
  ----------------------------------------------------------*/
html {
  min-height:100%;
  height: 100%;
}
body{
  position: relative;
  background-color: #f5f5f5;
	min-height:100%;
  height: 100%;
  text-align: center;
	z-index: 1;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo", sans-serif;
}
a {
  color: #2151a2;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  word-break: break-all;
}
a,a:active,button {
	outline:none;
	-webkit-tap-highlight-color: transparent;
}
a:focus,*:focus {
  outline:none;
}
.btn-hiho:hover {
  background-color: #3f85c3 !important;
  color: #fff;
}
.mb0{
margin-bottom:0 !important;;
	}
/* Typography */
h1{
	color:#000;
	}
h2 {
  color: #000;
  font-weight:bold;
}
h3 {
  color: #333;
  font-weight:bold;
}
h4,h5,h6 {
  font-weight: bold;
}
.fwb {
  font-weight: bold;
}
mark, .mark {
  background-color: #e4f1f9;
}
/* List */
ul,ol {
  margin-bottom: 10px;
}
@media (max-width: 767px){
  ul,ol {
    padding-left: 20px;
  }
}
/* flex */
.contents_flex{
    display: flex;
}
.row1{
    width: 100%;
}
.row2{
    width: 50%;
}
.row3{
    width: 33%;
}
.flex_wrap{
    flex-wrap: wrap;
}
.flex_aline_center{
    align-items: center;
}
.flex_aline_base{
    align-items: baseline;
}
.flex_aline_fe{
    align-items: flex-end;
}
.flex_aline_fs{
    align-items: flex-start;
}
.flex_js_spaceb{
    justify-content: space-between;
}
.jc-center{
    justify-content: center;
}
.flex_js_spacea{
    justify-content: space-around;
}
.jc-sa{
    justify-content: space-around;
}
.jc-sb{
    justify-content: space-between;
}
.flex_js_cent{
    justify-content: center;
}
.flex-wrap-w{
    flex-wrap: wrap; 
}
.flex-wrap-nw{
    flex-wrap: nowrap;
}
@media (max-width:480px){
    .sp_block {display: block;}
    .sp_block .still_flex {display: flex;}
    .sp_block .sp_row1{width: 100%; margin-bottom: 8px; margin-right: 0 !important; margin-left: 0 !important;}
}
.col-item{
    display: flex;
    padding: 1em;
    align-items: center;
}
.col-item-in{
    display: inline-block;
    padding: 1em;
    align-items: center;
}
.col-item-in .btn{
    padding: 0 !important;
}
.jc-center{
    justify-content: center;
}
.jc-sb{
    justify-content: space-between;
}
.jc-sa{
    justify-content: space-around;
}
.jc-se{
    justify-content: space-evenly;
}
@media screen and (min-width : 480px) {
  .row-2, .row-3{
       display: flex;
       align-items: stretch;
  }
  .row-2 .col-item{
       width: 50%;
  }
  .row-3 .col-item{
       width: 33.3%;
  }
  .row-2 .col-item-in{
       width: 50%;
  }
  .row-3 .col-item-in{
       width: 33.3%;
  }
}
/* Font */
.megaFont {
  font-size: 45px;
  line-height: 1;
}
/* Form */
/* Button */
.btn-mega-box {
  margin: 30px 0;
}
.btn-shadow {
  display: inline-block;
  border-radius: 6px;
  box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 6px 3px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 6px 3px;
  -moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 6px 3px;
}
.btn-hiho {
  position: relative;
  background-color: #004ca0;
  color: #fff;
  padding: 5px 45px 5px 90px;
  border: 3px solid #fff;
  border-radius: 6px;
  box-shadow:rgba(0, 0, 0, 0.02) 0px 0px 6px 3px inset;
  -webkit-box-shadow:rgba(0, 0, 0, 0.02) 0px 0px 6px 3px inset;
  -moz-box-shadow:rgba(0, 0, 0, 0.02) 0px 0px 6px 3px inset;
}
.btn-hiho:before {
  content: "";
  position: absolute;
  left: 5px;
  background-image: url(../img/btn_iconhiho.png);
  display: inline-block;
  width: 80px;
  height: 80px;
  background-size: cover;
}
.btn-hiho:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -25px;
  background-image: url(../img/btn_arrow.png);
  display: inline-block;
  width: 22px;
  height: 50px;
  background-size: cover;
}
.btn-hiho span {
  display: inline-block;
  vertical-align: top;
  line-height: 4.75;
}
.btn-arw:after {
  content: ">";
  padding-left: 0.4em;
}
em.img-pd15 > img {
  width: 100%;
  padding: 15px;
}
em.img-pd30 > img {
  width: 100%;
  padding: 15px 30px;
}
.pdf_icon{
    width: 50px;
}
.attention{
    font-size: 11px !important;
    list-style-type: none !important;
    text-align: left !important;
    padding: 0 !important;
}
@media (min-width:768px) {
  .btn-hiho span.spText {
    display: none;
  }
  span.pcTextDelite {
    display: none;
  }
}
@media (max-width: 767px){
  h2 {
    margin-top: 10px;
  }
  h3 {
    margin-top: 10px;
  }
  h1 {
    font-size: 157%;
  }
  h2 {
    font-size: 150%;
  }
  h3 {
    font-size: 144%;
  }
  .btn-hiho {
    padding: 10px 45px 10px 55px;
    border: 2px solid #fff;
  }
  .btn-hiho:before {
    width: 40px;
    height: 40px;
  }
  .btn-hiho:after {
    margin-top: -12px;
    width: 11px;
    height: 25px;
  }
  .btn-hiho span {
    display: none;
  }
  .btn-hiho span.spText {
    display: block;
    line-height: 2.2;
  }
  span.spTextDelite {
    display: block;
  }
}
/* ---------------------------------------------------------
  Header
  ----------------------------------------------------------*/
header.consumer-header {
  z-index: 1050;
  position: relative;
  background: #004ca0;
  line-height: 1;
  font-size: 92%;
  padding: 18px 0;
}
header .consumer-txt {
  float: left;
  width: 50%;
}
header .consumer-txt h1 {
  font-size: 100%;
  color: #fff;
  text-align: left;
  margin: 0;
}
header .consumer-box {
  float: right;
  width: 50%;
  padding: 0;
  margin: 0;
  text-align: right;
}
header .consumer-box > li {
  display: inline-block;
  margin-right: 1em;
  padding-right: 1em;
  border-right: 1px solid #fff;
  list-style-type: none;
}
header .consumer-box > li:last-child {
  margin-right: 0;
  padding-right: 0;
  border: none;
}
header .consumer-box > li a {
  color: #fff;
}
.navbar .container {
  position: relative;
}
.navbar-default {
  background-color: #fff;
}
.navbar-default .navbar-nav > li > a {
  color: #2151a2;
}
.navbar-brand {
  float: left;
  width: auto;
}
.navbar-brand img {
  height: 24px;
}
.navbar-form .form-control {
  width: 125px;
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
  border: none;
  border-bottom: 2px solid #888;
}
.navbar-form .btn {
  background: url(../img/icon_search.png) no-repeat right bottom;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  padding: 2px 0;
  width: 26px;
}
.navbar-mymenu {
  position: absolute;
  right: 0;
  padding: 0;
  margin: 0;
}
.navbar-mymenu > li {
  list-style-type: none;
  display: inline-block;
  padding: 16px 0 14px;
  margin-left: 0.5em;
}
.navbar-mymenu > li > a {
  background-repeat: no-repeat;
  background-position: left center;
  padding: 15px 0 15px 40px;
  background-size: 32px;
}
/*.navbar-mymenu > li.supp > a {
  background-image:url(../img/icon_support.png);
}*/

.navbar-mymenu > li.my-supp > a {
  background-image:url(../img/icon_mySupport.png);
}
.navbar-mymenu > li.my-mail > a {
  background-image:url(../img/icon_mail.png);
}
.navbar-mymenu .dropdown-menu a,
.consumer-box .dropdown-menu a {
  color: #2151a2;
}
.navbar-nav .dropdown-menu .dropdown-submenu a img {
  margin-right: 1em;
}
.dropdown-menu > img {
  width: 100%;
}
.yamm .yamm-content {
  padding: 0;
}
@media (max-width:979px) {
  .navbar-form {
    display: none;
  }
}
/* ---------------------------------------------------------
  Container
  ----------------------------------------------------------*/
@media (min-width: 1139px) {
  .container {
    width: 970px;
  }
}
.bs-docs-container {
  padding-bottom: 30px;
}
.breadcrumb {
  text-align: left;
}
.breadcrumb > li + li:before {
  padding: 0 3px;
  color: #4a4a4a;
  content: ">";
}
.row-white {
  background-color: #fff;
  padding: 30px 0;
}
.row-gray {
  background-color: #eeeeee;
  padding: 30px 0;
}
.row-border {
  margin-top: -2px;
  padding: 30px 0px;
  border-top: 2px solid rgb(127, 166, 207);
  border-bottom: 2px solid rgb(127, 166, 207);
}

.panel {
  margin-bottom: 30px;
}
.panel-headming {
  text-align: center;
  font-weight: bold;
}
/* 20180730 asano Write */
.box{
    display: flex;
    align-items: center;
    padding: 0;
    border: solid #004ca0 1px;
    background-color: #004ca0;
    margin: 0;
}
.box div, p{
    margin: 0;
    padding: 10px;
}
.box_wrap div:nth-child(n + 2) {
    margin: 0 0 0 5px;
}
@media (max-width: 480px){
  .box_wrap div:nth-child(n + 2) {
        margin: 5px 0 0 0;
    }  
}
.box .box_head_nomal{
    color: #FFF;
    font-weight: bold;
    font-size: 0.8em;
}
.box small{
    white-space: nowrap;
}
.box .box_head_nomal small{
    color: #FFF;
}
.box .box_body{
    background-color: #FFF;
    height: 100%;
}

/* 20201020 Odagiri Write */
#campaign-kakaku-wimax2plus .box {
	width: 100%;
}
#campaign-kakaku-wimax2plus .box .box_body {
	min-width: 55%;
	padding: 5px 0 20px 10px;
	}
#campaign-kakaku-wimax2plus .box .box_body span small {
	display: block;
	padding-top: 10px;
	}
#campaign-kakaku-wimax2plus .box .box_body span small.nowrap {
	display: inline;
	}
/* 20201020 Odagiri Write */

/* .box_body span class 影響あり END*/

/* Tab */
.tab-contents.tab-bottom-arrow {
  padding-bottom: 60px;
}
.tab-contents .tab-contents {
  padding-bottom: 0;
}
.tab-contents .tab-content {
  position: relative;
  background: #fff;
  padding: 30px;
}
.tab-contents .nav > li > a {
  background-color: #e8e8e8;
  margin-right: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (max-width:767px) {
  .tab-contents .nav > li > a {
    padding-left: 0;
    padding-right: 0;
    white-space: nowrap;
  }
}
.tab-contents .nav-tabs > li {
  text-align: center;
}
.tab-contents .nav-tabs > li.active > a {
  background-color: #fff;
}
.tab-contents .nav-tabs {
  border-bottom: 1px solid transparent;
}
.tab-contents .nav-tabs > li {
  width: 32%;
  margin-right: 2%;
}
.tab-contents .nav-tabs > li:last-child {
  margin-right: 0;
}
.tab-contents .nav-tabs > li.active > a,
.tab-contents .nav-tabs > li.active > a:hover,
.tab-contents .nav-tabs > li.active > a:focus {
  color: #000;
  font-weight:bold;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}
.tab-contents .nav-tabs > li > a:hover {
  border-color: transparent;
}
.tab-bottom-arrow .tab-content:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 30px;
  margin-left: -30px;
}

.tab-contents-half > .nav-tabs > li {
  width: 49%;
}

.tab-contents-quarter > .nav-tabs > li {
  width: 23.5%;
}

.tab-contents-fifth > .nav-tabs > li {
  width: 18.4%;
}
.tab-contents-sixth > .nav-tabs > li {
  width: 15.0%;
}
.responsive-tab-contents > .nav-tabs > li.dropdown {
  display: none;
  white-space: nowrap;
  width: 100% !important;
}
.responsive-tab-contents > .nav-tabs .dropdown-menu {
  width: 100% !important;
}

.tab-contents .tab-content .tab-contents .nav-tabs {
padding: 10px;
border: 1px solid #CCC;
}
.tab-contents .tab-content .tab-contents .nav-tabs > li > a {
  border-radius: 6px;
  background-color: #fff;
}
.tab-contents .tab-content .tab-contents .nav-tabs > li.active > a {
  background-color: #50a2da;
  color: #fff;
}
.tab-contents .tab-contents-quarter > .nav-tabs > li {
  width: 23.5%;
}

.tab-contents-guide .panel {
  text-align: left;
}
.tab-contents-guide .panel > .panel-heading {
  background-color: #fff;
}
.tab-contents-guide .panel-group .panel + .panel {
  margin-top: -1px;
}
.tab-contents-guide .panel-title {
  color: #004da0;
  font-size: 117%;
  font-weight: bold;
}
.tab-contents-guide dl dt {
  font-size: 124%;
}
.tabLast {
  margin-right: 0 !important;
}


/* ---------------------------------------------------------
  Footer
  ----------------------------------------------------------*/

.footer {
  width: 100%;
  overflow-x: hidden;
}
.footer > .row > div {
  padding-right: 0;
  padding-left: 0;
}
.navfooter {
  background-color: #6e6e6e;
  text-align: left;
  line-height: 1.8;
}
.navfooter a {
  display: block;
  color: #fff;
}
/* Global footer */
.gblfooter {
  border-top: 5px solid #004ca0;
}
.gblfooter h1.f_logo {
  width: 64px;
  height: 64px;
  margin: 45px auto;
}
.gblfooter ul {
  margin: 0 0 15px;
  padding: 0;
}
.gblfooter ul li {
  display: inline-block;
  margin-right: 1em;
  margin-bottom: 0.5em;
  padding-right: 1em;
  border-right: 1px solid #333;
  list-style-type: none;
  line-height: 1;
}
.gblfooter ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
.gblCR {
  background-color: #f5f5f5;
  padding: 30px 0 18px;
  border-top: 1px solid #c1c1c1;
}


/* ---------------------------------------------------------
  Responsive
  ----------------------------------------------------------*/

@media (min-width:768px) {
  .yamm .yamm-content {
    height: 355px;
  }
  .yamm-content ul.list-unstyled li {
    margin: 0 !important;
    text-indent: 0 !important;
  }
  /* Navbar */
  .navbar-nav > li.yamm-fw > a {
    padding-top: 17px;
    padding-bottom: 16px;
  }
  .navbar-nav > li.yamm-fw > .dropdown-menu {
    padding: 0;
    margin-top: -1px;
    background-color: #2151a3;
    border: 3px solid #2151a3;
	  height: 400px;/* 20191205 top gogo add */
  }
  .navbar-nav > li.yamm-fw .dropdown-menu .dropdown-submenu > a {
    display: block;
    width: 100%;
    background-color: #2151a3;
    color: #fff;
    padding: 15px;
    border-radius: 60px 0 0 60px;
  }
  .navbar-nav > li.yamm-fw .dropdown-menu .dropdown-submenu > a:hover {
    background-color: #fff;
    color: #2151a3;
    text-decoration: none;
  }
  .navbar-nav > li.yamm-fw .dropdown-menu .dropdown-submenu .dropdown-menu {
    top: 0;
    height: 100%;
    margin: 0 0 0 25%;
    padding: 0;
    z-index: 1;
    border: none;
    box-shadow: none;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus  {
    color: #2151a2;
    background-color: transparent;
  }
  .navbar-default .navbar-nav > .open > a {
    position: relative;
  }
  .navbar-default .navbar-nav > .open > a:after {
    top: 70%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(34, 81, 163, 0);
    border-top-color: #2251a3;
    border-width: 8px;
    margin-left: -8px;
  }
  .yamm-content .dropdown-submenu > ul {
    display: none;
  }
  .yamm-content .dropdown-submenu.active > ul {
    display: block;
  }
  li.supp > .dropdown-menu {
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    padding: 5px 0;
  }
  /* Container */
  .tab-contents .nav > li > a {
    font-size: 117%;
  }
  /* Footer */
  .navfooter .collapse {
    display: block !important;
  }
  .navfooter a.accordion-toggle {
    display: none;
  }
  .navfooter a.accordion-toggle-h {
    display: block;
  }
  .accordion > .accordion-group > .headingOne {
    font-size: 180%;
    text-align: center;
    padding: 45px 0 30px;
  }
  .accordion-inner .accordion-inner {
    padding-left: 55px;
  }
  .accordion-inner .accordion-toggle-h {
    margin-bottom: 0.5em;
  }
  .accordion-inner .accordion-group {
    margin-bottom: 45px;
  }
  .accordion-inner ul li {
    margin-bottom: 5px;
    color: #fff;
  }
  .accordion-inner ul li a {
    display: inline;
  }
  .mobilecourse{
	  min-height:300px;}
  .hikaricourse0{
	  min-height:150px;}
  .hikaricourse{
	  min-height:220px;}
}
@media (max-width: 767px){
  body {
    font-size: 134%; /* 13px */
  }
  /* Header */
  header.consumer-header {
    display: none;
  }
  /* Navbar */
  .navbar {
    margin-bottom: 10px;
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-toggle {
    float: left;
    margin-left: 15px;
  }
  .navbar-default .navbar-toggle {
    border: none;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #004ea1;
  }
  .navbar-brand {
    display: block;
    position: absolute;
    float: none;
    margin: 15px 0;
    padding: 0;
    left: 50%;
    margin-left: -57px;
  }
  .navbar-brand img {
    height: 18px;
  }
  .navbar-mymenu > li {
    margin-left: 0;
  }
  .navbar-mymenu > li > a span {
    display: none;
  }
  .navbar-default .navbar-nav > li {
    border-bottom: 1px solid #d2d2d2;
  }
  .dropdown-submenu:first-child {
    border-top: 1px solid #d2d2d2;
  }
  .dropdown-submenu {
    border-bottom: 1px solid #d2d2d2;
    position: relative;
  }
  .dropdown-submenu:last-child {
    border: none;
  }
  .navbar-default .navbar-nav > li > a {
    display: block;
    text-align: left;
    padding-top: 14px;
    padding-right: 36px;
    padding-bottom: 14px;
    font-size:107%;
  }
  .navbar-default .navbar-nav > li > a:before,
  .dropdown-submenu a:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 27px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -5.5px;
    content: '';
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-right: 1px solid #004ea1;
  }
  .navbar-default .navbar-nav > li > a:after,
  .dropdown-submenu a:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 27px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -5.5px;
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 1px solid #004ea1;
  }
  .navbar-nav > .dropdown > .dropdown-menu {
    display: block;
    background-color: #f9f9f9;
    position: relative;
    padding: 0;
    float: none;
    border: none;
    box-shadow: none;
  }
  .navbar-nav .dropdown-menu .dropdown-submenu a img {
    width: 48px;
    height: 48px;
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
  /* Container */
  .breadcrumb {
    font-size: 75%;
  }
  .bs-docs-container {
    padding-bottom: 15px;
  }
  .responsive-tab-contents > .nav-tabs > li {
    display: none;
  }
  .responsive-tab-contents > .nav-tabs > li.dropdown {
    display: block;
  }
  .tab-content-inner {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  /* Footer */
  .navfooter a.accordion-toggle {
    display: block;
  }
  .navfooter a.accordion-toggle-h {
    display: none;
  }
  .navfooter a {
    padding: 10px 15px;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #eee;
  }
  .navfooter a:hover,
  .navfooter a:focus {
    text-decoration: none;
  }
  .accordion .accordion-inner {
    background-color: rgba(0,0,0,0.4);
  }
  .accordion .accordion-inner ul {
    padding: 0;
    margin-bottom: 0;
  }
  .navfooter a {
    position: relative;
    -moz-transform: all 1s linear;
    -webkit-transform: all 1s linear;
    -o-transform: all 1s linear;
    -ms-transform: all 1s linear;
    transform: all 1s linear;
  }
  .navfooter a:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 27px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -5.5px;
    content: '';
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-right: 1px solid #fff;
  }
  .navfooter a:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 27px;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: -5.5px;
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 1px solid #fff;
  }
  .navfooter a.accordion-toggle.collapsed:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 30px;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    content: '';
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    border-right: 1px solid #fff;
  }
  .navfooter a.accordion-toggle.collapsed:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 21.5px;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -18px;
    content: '';
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    border-right: 1px solid #fff;
  }
  .navfooter a.accordion-toggle:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 30px;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    content: '';
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    border-right: none;
  }
  .navfooter a.accordion-toggle:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 21.5px;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -18px;
    content: '';
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    border-right: 1px solid #fff;
  }
  .tab-contents-guide h4.panel-title a {
    position: relative;
    display: block;
  }
  .tab-contents-guide h4.panel-title a:hover,
  .tab-contents-guide h4.panel-title a:focus {
    text-decoration: none;
  }
  .tab-contents-guide h4.panel-title a.collapsed:before {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 13.5px;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    content: '';
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    border-right: 1px solid #1f52a1;
  }
  .tab-contents-guide h4.panel-title a:after {
    position: absolute;
    z-index: 51;
    top: 50%;
    right: 5px;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -18px;
    content: '';
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    border-right: 1px solid #1f52a1;
  }
  .jumbotron p {
    font-size: 124%;
  }
  .responsive-tab-contents > .nav-tabs .dropdown-menu {
    padding: 0;
  }
}

@media (max-width:639px) {
  /* Global footer */
  .gblfooter h1.f_logo {
    width: 32px;
    height: 32px;
    margin: 30px auto;
  }
  .gblfooter h1.f_logo img {
    width: 32px;
  }
}

/* ---------------------------------------------------------
  General Parts
  ----------------------------------------------------------*/
.popover.bottom { z-index: 1; }

.nowrap {
  white-space: nowrap;
  display:inline-block;
}

@media (min-width:768px) {
  .dnpc {
    display: none !important;
  }
}
@media (max-width:992px) {
  .dntb{
	display:none;
	  }
}
@media (max-width: 767px){
  .dnsp {
    display: none !important;
  }
  .dntb{
	display:inline-block;
	  }
}
.sm_only{display: none;}
.sp_only{display: none;}
@media (max-width : 480px) {
    .sm_only{
            display: inherit;
    }
    .sp_only{
            display: inherit;
    }
}
.pc_only{display: inline-block;}
@media (max-width : 480px) {
    .pc_only{
        display: none;
    }
}

.xs-mt { margin-top: 15px !important; }
.sm-mt { margin-top: 30px !important; }
.md-mt { margin-top: 45px !important; }
.lg-mt { margin-top: 60px !important; }
.mg-mt { margin-top: 120px !important; }

.xs-pt { padding-top: 15px !important; }
.sm-pt { padding-top: 30px !important; }
.md-pt { padding-top: 45px !important; }
.lg-pt { padding-top: 60px !important; }
.mg-pt { padding-top: 120px !important; }

.xs-pb { padding-bottom: 15px !important; }
.sm-pb { padding-bottom: 30px !important; }
.md-pb { padding-bottom: 45px !important; }
.lg-pb { padding-bottom: 60px !important; }
.mg-pb { padding-bottom: 120px !important; }

.xs-mb { margin-bottom: 15px !important; }
.sm-mb { margin-bottom: 30px !important; }
.md-mb { margin-bottom: 45px !important; }
.lg-mb { margin-bottom: 60px !important; }

.xs-pd { padding: 15px !important; }
.sm-pd { padding: 30px !important; }
.md-pd { padding: 45px !important; }
.lg-pd { padding: 60px !important; }

.reset-ma { margin: 0 !important; }
.reset-mt { margin-top: 0 !important; }
.reset-mr { margin-right: 0 !important; }
.reset-mb { margin-bottom: 0 !important; }
.reset-ml { margin-left: 0 !important; }

.reset-pa { padding: 0 !important; }
.reset-pt { padding-top: 0 !important; }
.reset-pr { padding-right: 0 !important; }
.reset-pb { padding-bottom: 0 !important; }
.reset-pl { padding-left: 0 !important; }

.reset-ba { border: none !important; }
.reset-bt { border-top: none !important; }
.reset-br { border-right: none !important; }
.reset-bb { border-bottom: none !important; }
.reset-bt { border-left: none !important; }
.reset-br { border-radius: 0 !important; }

@media (max-width: 767px){
  .xs-pd-sp { padding: 15px !important; }
  .sm-pd-sp { padding: 30px !important; }
  .md-pd-sp { padding: 45px !important; }
  .lg-pd-sp { padding: 60px !important; }
}
.mt8{ margin-top: 8px;}
.mt32{ margin-top: 32px;}
.mb8{ margin-bottom: 8px;}
.mr8{ margin-right: 8px;}
.ml8{ margin-left: 8px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb32{ margin-bottom: 32px;}
.mrl8{margin-left: 8px !important; margin-right: 8px !important;}
.mrl_auto{margin-left: auto;margin-right: auto;}


ul.list-indent1 > li {
  text-indent: -1em;
  margin-left: 1em;
}
ul.list-indent1_5 > li {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
ul.list-indent2 > li {
  text-indent: -2em;
  margin-left: 2em;
}
ul.list-indent3 > li {
  text-indent: -3em;
  margin-left: 3em;
}
ul.list-indent4 > li {
  text-indent: -4em;
  margin-left: 4em;
}
ul.list-indent5 > li {
  text-indent: -5em;
  margin-left: 5em;
}
ul.list-indent6 > li {
  text-indent: -6em;
  margin-left: 6em;
}
ul.list-indent1 > li > ul,
ul.list-indent1_5 > li > ul,
ul.list-indent2 > li > ul,
ul.list-indent3 > li > ul,
ul.list-indent4 > li > ul,
ul.list-indent5 > li > ul,
ul.list-indent6 > li > ul {
  padding-left: 1.5em;
  text-indent: 0;
}

.opacity {
  opacity: 0.25;
}

/* ---------------------------------------------------------
  clearfix
  ----------------------------------------------------------*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.reset-pd {
  padding: 0 !important;
}
.reset-mg {
  margin: 0 !important;
}

.text-left {
  text-align: left !important;
}
.text-center {
  text-align: center !important;
}
.text-right {
  text-align: right !important;
}

h2 > small {
  display: inline-block;
  line-height: 1.2;
  margin-top: 10px;
}

.pagetop {
  margin-bottom: 0;
  margin-top: 15px;
}

.col-xs-scroll {
  max-height: 40px;
  overflow-y: scroll;
  padding: 15px;
}
.col-sm-scroll {
  max-height: 80px;
  overflow-y: scroll;
  padding: 15px;
}
.col-md-scroll {
  max-height: 120px;
  overflow-y: scroll;
  padding: 15px;
}
.col-lg-scroll {
  max-height: 160px;
  overflow-y: scroll;
  padding: 15px;
}

@media (min-width:768px) {
  .mb-5 {
    margin-bottom: 5px !important;
  }
  .mb-10 {
    margin-bottom: 10px !important;
  }
  .mb-15 {
    margin-bottom: 15px !important;
  }
  .mb-17 {
    margin-bottom: 17px !important;
  }
  .mb-20 {
    margin-bottom: 20px !important;
  }
  .mb-25 {
    margin-bottom: 25px !important;
  }
  .mb-30 {
    margin-bottom: 30px !important;
  }
  .mb-35 {
    margin-bottom: 35px !important;
  }
  .mb-40 {
    margin-bottom: 40px !important;
  }
  .mb-45 {
    margin-bottom: 45px !important;
  }
  .mb-50 {
    margin-bottom: 50px !important;
  }
  .mb-55 {
    margin-bottom: 55px !important;
  }
  .mb-60 {
    margin-bottom: 60px !important;
  }
  .mb-65 {
    margin-bottom: 65px !important;
  }
  .mb-70 {
    margin-bottom: 70px !important;
  }
  .mb-75 {
    margin-bottom: 75px !important;
  }
  .mb-80 {
    margin-bottom: 80px !important;
  }
  .mb-90 {
    margin-bottom: 90px !important;
  }
  .mb-100 {
    margin-bottom: 100px !important;
  }
  .mb-120 {
    margin-bottom: 120px !important;
  }
  .mb-140 {
    margin-bottom: 140px !important;
  }
}

@media (max-width: 767px){
  select.select-responsive {
    width: 100%;
  }
  .xs-mt { margin-top: 5px !important; }
  .sm-mt { margin-top: 10px !important; }
  .md-mt { margin-top: 20px !important; }
  .lg-mt { margin-top: 30px !important; }
  .mg-mt { margin-top: 100px !important; }

  .xs-pt { padding-top: 5px !important; }
  .sm-pt { padding-top: 10px !important; }
  .md-pt { padding-top: 20px !important; }
  .lg-pt { padding-top: 30px !important; }
  .mg-pt { padding-top: 100px !important; }

  .xs-mb { margin-bottom: 5px !important; }
  .sm-mb { margin-bottom: 10px !important; }
  .md-mb { margin-bottom: 20px !important; }
  .lg-mb { margin-bottom: 30px !important; }

  .xs-pd { padding: 5px;}
  .sm-pd { padding: 10px; }
  .md-pd { padding: 20px; }
  .lg-pd { padding: 30px; }
  
  .xs-md { margin: 5px;}
  .sm-md { margin: 10px; }
  .md-md { margin: 20px; }
  .lg-md { margin: 30px; }
}
/* ---------------------------------------------------------
  table 装飾
  ----------------------------------------------------------*/
.t_bcolor_white{ background-color: #FFF !important;}
.t_bcolor_gray{ background-color: #f5f5f5 !important;}
.t_bcolor_th{ background-color: #e8e8e8 !important;}

.t_border_tb{ border-top: 2px solid #b5b5b5 !important; border-bottom: 2px solid #b5b5b5 !important;}
.t_border_top{ border-top: 2px solid #b5b5b5 !important;}
.t_border_bottom{ border-bottom: 2px solid #b5b5b5 !important;}
.t_border_rl{ border-right: 2px solid #b5b5b5 !important; border-left: 2px solid #b5b5b5 !important;}
.t_border_right{ border-right: 2px solid #b5b5b5 !important;}
.t_border_left{ border-left: 2px solid #b5b5b5 !important;}

/* ---------------------------------------------------------
  スタイル追記分
  ----------------------------------------------------------*/
.navbar-toggle .icon-bar {
    position: relative;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(4) {
    top: -6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: transparent;
}


#navbar .multi-level {
  margin-top: -6px;
}
#navbar .multi-level .dropdown-submenu {
  position: relative;
}
#navbar .multi-level .dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
#navbar .multi-level a {
  color: #2151a2;
}

.hiho-form-control input {
  margin-bottom: 5px;
}
@media (min-width:768px) {
  .hiho-form-control .form-lg-control {
    width: 100%;
  }
  .hiho-form-control .form-md-control {
    width: 75%;
  }
  .hiho-form-control .form-sm-control {
    width: 50%;
  }
  .hiho-form-control .form-xs-control {
    width: 25%;
  }
}

/* megaMenu */
.yamm-service .yamm-adsl a {
  padding: 5px 0;
}
.yamm-service .yamm-dialup a {
  padding: 5px 0;
}
.yamm-service .yamm-adsl {
  margin-bottom: 10px;
}
.yamm-content-service {
  padding: 10px !important;
  text-align: center;
}
.yamm-content-service li {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  background: #FFF;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.yamm-content-service li a {
  padding: 17px 0;
}
.yamm-content-service > li > a:hover {
  background-color: #e3f2fd;
  text-decoration: none;
}

@media (min-width: 768px) {
  .yamm .yamm-content-service {
    height: 498px;
  }
  .yamm .yamm-content-support {
    height: 398px;
    background-color: #fff !important;
  }
}
.yamm-service .row {
  padding: 10px;
}
.yamm-service .col-xs-3 {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  -ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  background: #FFF;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.yamm-service .col-xs-3 a {
  display: block;
  clear: both;
  color: #333;
  white-space: nowrap;
  display: block;
  text-align: center;
  padding: 26px 0;
}
.yamm-service .col-xs-3 a:hover {
  background: #e3f2fd;
  text-decoration: none;
}

.caret-right {
  display: inline-block;
  width: 0;
  height: 0;
  margin-top: -2px;
  margin-left: 2px;
  vertical-align: middle;
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid;
  line-height: 0;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
  max-height: 100% !important;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  .mega-4g .dropdown-menu {
    display: block !important;
  }
  .navbar-nav > li > a {
    padding-top: 17px;
    padding-bottom: 16px;
  }
}
@media print {
body{font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;}
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
  .visible-xs {
    display: none !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}



/* 20201020 Odagiri Write */
@media (max-width:767px) {
#campaign-kakaku-wimax2plus .sm-pd {
	padding: 30px 0 !important;
	}
}
/* 20201020 Odagiri Write */